@charset "UTF-8";
.noto {
  font-family: "Inter", sans-serif;
}

#one-shot {
  color: #333;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  /*modal*/
}
#one-shot #wrap {
  z-index: 1;
}
#one-shot .contents {
  overflow: hidden;
  font-size: 16px;
  /*animation*/
  /*メインビジュアル*/
  /*ABOUT*/
  /*OVERVIEW*/
  /*NEW FLAVOR*/
  /* FEATURES*/
  /*DESIGN*/
  /*COMINGSOON*/
  /*MOVIES*/
}
#one-shot .contents p,
#one-shot .contents h1,
#one-shot .contents h2,
#one-shot .contents h3,
#one-shot .contents h4,
#one-shot .contents h5,
#one-shot .contents h6,
#one-shot .contents a,
#one-shot .contents li,
#one-shot .contents caption,
#one-shot .contents td,
#one-shot .contents th,
#one-shot .contents dt,
#one-shot .contents dd,
#one-shot .contents input,
#one-shot .contents textarea,
#one-shot .contents select,
#one-shot .contents address {
  font-family: "Inter", sans-serif;
}
#one-shot .contents a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.3s;
}
#one-shot .contents a:hover {
  opacity: 0.7;
}
#one-shot .contents img {
  max-width: none;
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
}
#one-shot .contents img[src$=svg] {
  max-width: 100%;
}
#one-shot .contents section {
  position: relative;
}
#one-shot .contents .inner {
  margin: 0 auto;
  width: 1000px;
}
#one-shot .contents .anchor-wrap {
  position: relative;
}
#one-shot .contents .anchor-wrap + .headline-line {
  margin-top: 67px;
}
#one-shot .contents .anchor,
#one-shot .contents .anchor_external {
  display: block;
  position: absolute;
  top: 160px;
}
#one-shot .contents .flexbox {
  display: flex;
}
@media only screen and (min-width: 751px) {
  #one-shot .contents .pc_hidden {
    display: none !important;
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(10%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
@keyframes fadeInUpX50 {
  0% {
    opacity: 0;
    transform: translate(-50%, 10%);
  }
  100% {
    opacity: 1;
    transform: translateY(-50%, 0%);
  }
}
#one-shot .contents .inview__fadeInUp {
  opacity: 0;
}
#one-shot .contents .inview__fadeInUp.animation {
  animation: fadeInUp 1s 0s both;
}
#one-shot .contents #kv {
  background: #E0E8EE;
  text-align: center;
}
#one-shot .contents #kv img, #one-shot .contents #kv picture {
  max-width: 1920px;
  width: 100%;
  height: auto;
}
#one-shot .contents #kv .kv__pagination {
  margin-top: 24px;
  position: static;
}
#one-shot .contents #kv .kv__pagination .swiper-pagination-bullet {
  border-radius: 100px;
  width: 64px;
  height: 8px;
  background: #F8F8F8;
  opacity: 1;
}
#one-shot .contents #kv .kv__pagination .swiper-pagination-bullet-active {
  background: #031A6A;
}
#one-shot .contents .about__section {
  padding: 26px 40px 504px;
  background: url(../images/about__bg-smoke.png) no-repeat center bottom #E0E8EE;
  background-size: 100% auto;
  color: #000;
}
#one-shot .contents .about__main {
  margin: 0 auto;
  padding: 120px 0 0;
  position: relative;
  z-index: 0;
  height: 800px;
  text-align: center;
}
#one-shot .contents .about__main:after {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
  transform: translate(-50%, 0);
  width: calc(100vw - 80px);
  height: 800px;
  max-width: 1840px;
  min-width: 1352px;
  background: url(../images/about__main-bg.jpg) no-repeat center #031A6A;
  background-size: 1840px auto;
  content: "";
}
#one-shot .contents .about__main-pkg {
  margin: 256px 0 0 104px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
#one-shot .contents .about__main-pkg.animation {
  animation: fadeInUpX50 1.5s 0.3s both;
}
#one-shot .contents .about__lead {
  padding-top: 470px;
  position: relative;
}
#one-shot .contents .about__lead--text {
  margin-left: -23px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
}
#one-shot .contents .about__lead--text span, #one-shot .contents .about__lead--text b {
  display: block;
}
#one-shot .contents .about__lead--text span {
  line-height: 3.11;
}
#one-shot .contents .about__lead--text span + b {
  margin-top: -6px;
}
#one-shot .contents .about__lead--text .about__lead--text-img {
  margin: 0 0 0 -16px;
}
#one-shot .contents .about__lead--text b {
  color: #031A6A;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.75;
}
#one-shot .contents .about__lead--text b + span {
  margin-top: 5px;
}
@media only screen and (min-width: 751px) {
  #one-shot .contents .about__photolist {
    position: static;
    transform: none;
  }
}
#one-shot .contents .about__photo {
  position: absolute;
  top: 0;
  left: 50%;
}
#one-shot .contents .about__photo.about__photo--left-01 {
  margin: 179px 0 0 -528px;
}
#one-shot .contents .about__photo.about__photo--left-02 {
  margin: 403px 0 0 -783px;
  animation-delay: 0.2s;
}
#one-shot .contents .about__photo.about__photo--left-03 {
  margin: 771px 0 0 -464px;
  animation-delay: 0.4s;
}
#one-shot .contents .about__photo.about__photo--left-04 {
  margin: 883px 0 0 -712px;
  animation-delay: 0.6s;
}
#one-shot .contents .about__photo.about__photo--right-01 {
  margin: 115px 0 0 544px;
}
#one-shot .contents .about__photo.about__photo--right-02 {
  margin: 203px 0 0 265px;
  animation-delay: 0.2s;
}
#one-shot .contents .about__photo.about__photo--right-03 {
  margin: 475px 0 0 432px;
  animation-delay: 0.4s;
}
#one-shot .contents .about__photo.about__photo--right-04 {
  margin: 795px 0 0 312px;
  animation-delay: 0.6s;
}
#one-shot .contents .section-title {
  text-align: center;
}
#one-shot .contents .overview-section {
  padding: 0px 40px 123px;
}
#one-shot .contents .overview__main {
  margin-top: 48px;
  position: relative;
  z-index: 0;
}
#one-shot .contents .overview__main:after {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
  transform: translate(-50%, 0);
  width: calc(100vw - 80px);
  height: 640px;
  min-width: 1352px;
  background: url(../images/overview__bg.png) no-repeat center;
  background-size: 1840px auto;
  content: "";
}
#one-shot .contents .overview__main--flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
#one-shot .contents .overview__main--pkg {
  position: relative;
  flex-shrink: 0;
  padding: 103px 0 0;
}
#one-shot .contents .overview__main--pkg .animation {
  animation: fadeInUp 1s 0.3s both;
}
#one-shot .contents .overview__main--logo {
  position: absolute;
  top: 108px;
  left: 236px;
}
#one-shot .contents .overview__main--text_area {
  padding-top: 124px;
  width: 576px;
}
#one-shot .contents .overview__name__title {
  line-height: 1.4;
  color: #000;
  font-size: 24px;
  font-weight: bold;
}
#one-shot .contents .overview__name__title b {
  display: block;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.02em;
}
#one-shot .contents .overview__name__date {
  display: table;
  font-size: 14px;
}
#one-shot .contents .overview__name__date:before {
  display: table-cell;
  font-family: -apple-system, Helvetica Neue, "Hiragino Kaku Gothic Pro", "Meiryo", "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;
  content: "※";
}
#one-shot .contents .overview__product-detail {
  margin-top: 27px;
}
#one-shot .contents .overview__product-detail__row {
  border-top: 1px solid #ccc;
  padding: 12px 0 11px;
  display: flex;
  line-height: 1.71;
  font-size: 14px;
}
#one-shot .contents .overview__product-detail__label {
  flex-shrink: 0;
  width: 114px;
  font-weight: 500;
}
#one-shot .contents .overview__product-detail__value {
  font-weight: 300;
}
#one-shot .contents .overview__product-note {
  margin-top: 73px;
}
#one-shot .contents .overview__product-note__badge {
  padding: 8px;
  display: flex;
  align-items: center;
  width: fit-content;
  line-height: 1;
  background: #011B6A;
  color: #fff;
}
#one-shot .contents .overview__product-note__text {
  margin-top: 8px;
  font-size: 14px;
  font-weight: 300;
}
#one-shot .contents .overview__product-note__text p + p {
  margin-top: 10px;
}
#one-shot .contents .flavor-section {
  padding-bottom: 88px;
}
#one-shot .contents .flavor__container {
  position: relative;
}
#one-shot .contents .flavor__container:after {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
  transform: translate(-50%, 0);
  width: calc(100vw - 80px);
  height: 480px;
  min-width: 1352px;
  background: url(../images/flavor-bgi.jpg) no-repeat center;
  background-size: 1352px auto;
  content: "";
}
#one-shot .contents .flavor__title {
  position: absolute;
  top: 231px;
  left: 50%;
  transform: translate(-50%, 0);
}
#one-shot .contents .flavor__content {
  display: flex;
  justify-content: center;
  text-align: center;
}
#one-shot .contents .flavor__item-pkg {
  margin: 80px 0 0;
  display: block;
  position: relative;
  left: -39px;
}
#one-shot .contents .flavor__item-pkg.animation {
  animation: fadeInUp 1s 0.3s both;
}
#one-shot .contents .flavor__item-name {
  margin-top: 25px;
  padding: 0 0 0 55px;
  line-height: 1.33;
  font-size: 24px;
  font-weight: 700;
}
#one-shot .contents .flavor__item-btn {
  margin: 15px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 280px;
  height: 56px;
  color: #fff;
  background: #011B6A;
  font-size: 16px;
  font-weight: 600;
}
#one-shot .contents .flavor__item-btn:after {
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  width: 8px;
  height: 14px;
  background: url(../images/flavor-btn-arrow.svg) no-repeat center;
  background-size: contain;
  content: "";
}
#one-shot .contents .flavor__item--strawberry .flavor__item-pkg {
  left: 9px;
  animation-delay: 0.5s;
}
#one-shot .contents .flavor__item--strawberry .flavor__item-name {
  padding: 0 47px 0 0;
}
#one-shot .contents .feature-section {
  padding: 80px 40px 76px;
}
#one-shot .contents .feature__list {
  margin-top: 34px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#one-shot .contents .feature__list:after {
  width: 312px;
  content: "";
}
#one-shot .contents .feature__list li {
  width: 312px;
}
#one-shot .contents .feature__list li:nth-child(3n+1) {
  margin-top: 139px;
}
#one-shot .contents .feature__list li:nth-child(3n+2) {
  margin-top: 64px;
}
#one-shot .contents .feature__list li img {
  width: 100%;
  height: auto;
}
#one-shot .contents .feature__text_area {
  margin-top: 16px;
}
#one-shot .contents .feature__text_area dt {
  padding-left: 3px;
}
#one-shot .contents .feature__text_area dt img {
  width: auto;
  height: 23px;
}
#one-shot .contents .feature__text_area dd {
  margin-top: 17px;
  font-weight: 300;
  letter-spacing: -0.025em;
}
#one-shot .contents .design-section {
  display: grid;
  grid-template-columns: 1fr;
  padding: 0 0 80px;
}
#one-shot .contents .design-section .section-title {
  position: absolute;
  top: 80px;
  width: 100%;
  text-align: center;
}
#one-shot .contents .design__pkg {
  grid-row: 2;
  grid-column: 1;
  align-self: center;
  margin-top: calc((1920px - 100vw) * 0.26844);
  position: relative;
  top: 0;
  right: 0;
  width: 100%;
  text-align: right;
}
@media only screen and (min-width: 1921px) {
  #one-shot .contents .design__pkg {
    margin-top: 0;
  }
}
#one-shot .contents .design__pkg img {
  width: 100%;
  height: auto;
}
#one-shot .contents .design__pkg.animation {
  animation: fadeInUp 1s 0.3s both;
}
#one-shot .contents .design__main {
  grid-row: 2;
  grid-column: 1;
  align-self: start;
  z-index: 1;
  margin-top: 256px;
}
#one-shot .contents .design__text {
  padding: 65px 80px;
  width: 50%;
  line-height: 2;
  background: linear-gradient(180deg, #F1F2F3 0%, #F8F8F8 100%);
  text-align: justify;
  letter-spacing: 0.01em;
}
#one-shot .contents .comingsoon-section {
  padding: 80px 40px 506px;
  background: url(../images/comingsoon-bg.webp) no-repeat center bottom;
  background-size: 100% auto;
}
#one-shot .contents .movies-section {
  padding: 80px 0 94px;
  z-index: 0;
  background: url(../images/movies__btm.jpg) no-repeat center bottom;
  background-size: 100% auto;
}
#one-shot .contents .movies__block {
  margin-top: 48px;
  padding: 80px 0;
  position: relative;
}
#one-shot .contents .movies__block:before {
  display: block;
  position: absolute;
  top: 0;
  left: -40px;
  z-index: -1;
  width: calc(100% + 80px);
  height: calc(100% - 216px);
  background: #E0E8EE;
  content: "";
}
#one-shot .contents .movies__item + .movies__item {
  margin-top: 32px;
}
#one-shot .contents .movies__item img {
  width: 100%;
  height: auto;
}
#one-shot .contents .movies__text {
  margin-top: 16px;
  color: #031A6A;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.66667;
  text-align: center;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  transition: opacity 0s;
  opacity: 0;
}
.popup > .popupBgi, .popup > .popupPlate {
  z-index: 900;
}
.popup .popupBgi {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 800;
  width: 100%;
  height: 100%;
}
.popup.open {
  z-index: 9999;
  transition: opacity 0.2s;
  opacity: 1;
}
.popup .popupPlate {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 1000px;
  max-width: 856px;
}
.popup .popupClose {
  position: absolute;
  top: -1em;
  right: 0;
  transform: translateY(-100%);
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.popup .popupClose:before, .popup .popupClose:after {
  border-radius: 2.5px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px; /* 棒の幅（太さ） */
  height: 133%; /* 棒の高さ */
  background: #fff;
  content: "";
}
.popup .popupClose:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.popup .popupClose:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.popup .popupClose:hover {
  opacity: 0.7;
}

#one-shot {
  padding-top: 0;
}
#one-shot #header_anchor + #js-header ~ .fix ~ #kv {
  padding-top: 131px;
}
#one-shot #js-header img,
#one-shot #js-footer img {
  vertical-align: middle;
}
#one-shot #js-footer a {
  color: #666;
}

@media only screen and (max-width: 750px) {
  .inter {
    font-family: "Inter", sans-serif;
  }
  /* mixin css */
  /* ------------------------------------------------------------------------
    MEDIAQUERY
  ------------------------------------------------------------------------ */
  /*	COMMON
  -------------------------------------------------- */
  .pcOnly {
    display: none !important;
  }
  html, body {
    min-width: 0;
  }
  #one-shot #header-bulgaria {
    box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.2);
  }
  #one-shot .sp_mega_menu .mega_tab_box ul li a,
  #one-shot .menubar .menubar_box li.sub a,
  #one-shot .sp_mega_menu section.recipe h2,
  #one-shot .searchs_box .searchs_box_inner .narrowing_box .tbl_box p {
    font-size: 2.4rem;
  }
  #one-shot .searchs_box .searchs_box_inner ul.select_type li a,
  #one-shot .searchs_box .searchs_box_inner .recipe_white_btn a {
    font-size: 2.6rem;
  }
  #one-shot .menubar .menubar_box li a,
  #one-shot .recipe_detail_text,
  #one-shot .searchs_box .searchs_box_inner p input {
    font-size: 2.8rem;
  }
  #one-shot #wrap .contents {
    margin-top: 18.5357142857%;
    overflow: hidden;
    color: #333;
    font-family: "Inter", sans-serif;
    font-size: 8px;
    font-size: 4.0816326531vw;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*animation*/
    /*メインビジュアル*/
    /*ABOUT*/
    /*OVERVIEW*/
    /*NEW FLAVOR*/
    /* FEATURES*/
    /*DESIGN*/
    /*COMINGSOON*/
    /*MOVIES*/
  }
  #one-shot #wrap .contents p, #one-shot #wrap .contents h1, #one-shot #wrap .contents h2, #one-shot #wrap .contents h3, #one-shot #wrap .contents h4, #one-shot #wrap .contents h5, #one-shot #wrap .contents h6, #one-shot #wrap .contents a, #one-shot #wrap .contents li, #one-shot #wrap .contents caption, #one-shot #wrap .contents td, #one-shot #wrap .contents th, #one-shot #wrap .contents dt, #one-shot #wrap .contents dd, #one-shot #wrap .contents input, #one-shot #wrap .contents textarea, #one-shot #wrap .contents select, #one-shot #wrap .contents address {
    font-size: inherit;
    font-family: "Inter", sans-serif;
  }
  #one-shot #wrap .contents a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    transition: opacity 0.2s;
  }
  #one-shot #wrap .contents img {
    width: 100%;
    max-width: none;
    height: auto;
    vertical-align: bottom;
    -webkit-backface-visibility: hidden;
  }
  #one-shot #wrap .contents img[src$=svg] {
    max-width: 100%;
  }
  #one-shot #wrap .contents section {
    position: relative;
  }
  #one-shot #wrap .contents .anchor-wrap {
    position: relative;
  }
  #one-shot #wrap .contents .anchor-wrap + .headline-line {
    margin-top: 19.1326530612%;
  }
  #one-shot #wrap .contents .anchor,
  #one-shot #wrap .contents .anchor_external {
    display: block;
    position: absolute;
    top: 0;
  }
  #one-shot #wrap .contents .anchor#point,
  #one-shot #wrap .contents .anchor_external#point {
    top: -1.8214285714em;
  }
  #one-shot #wrap .contents .anchor_external {
    top: -2.595em;
  }
  #one-shot #wrap .contents .flexbox {
    display: flex;
  }
  #one-shot #wrap .contents .sp_hidden {
    display: none !important;
  }
  #one-shot #wrap .contents .inner {
    padding: 0 4.0816326531%;
    width: 100%;
  }
  @keyframes fadeInUp {
    0% {
      opacity: 0;
      transform: translateY(10%);
    }
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @keyframes fadeInUpX50 {
    0% {
      opacity: 0;
      transform: translate(-50%, 10%);
    }
    100% {
      opacity: 1;
      transform: translateY(-50%, 0%);
    }
  }
  #one-shot #wrap .contents .inview__fadeInUp {
    opacity: 0;
  }
  #one-shot #wrap .contents .inview__fadeInUp.animation {
    animation: fadeInUp 1s 0s both;
  }
  #one-shot #wrap .contents #kv img, #one-shot #wrap .contents #kv picture {
    max-width: 100%;
  }
  #one-shot #wrap .contents #kv .kv__pagination {
    margin-top: 1.5306122449%;
  }
  #one-shot #wrap .contents #kv .kv__pagination .swiper-pagination-bullet {
    border-radius: 6.25em;
    width: 4em;
    height: 0.5em;
  }
  #one-shot #wrap .contents .about__section {
    padding: 19.387755102% 0 81.6326530612%;
    background: url(../images/about__bg-smoke-sp.png) no-repeat center bottom #E0E8EE;
    background-size: 100% auto;
    overflow: hidden;
  }
  #one-shot #wrap .contents .about__main {
    padding: 0;
    max-width: 100%;
    height: auto;
    background: none;
  }
  #one-shot #wrap .contents .about__main--title {
    margin: 0 auto;
    display: block;
    width: 91.8367346939%;
  }
  #one-shot #wrap .contents .about__main-pkg {
    margin: 52.2959183673% 0 0 21.6836734694%;
    width: 131.6326530612%;
  }
  #one-shot #wrap .contents .about__main-pkg.animation {
    animation: fadeInUpX50 1.5s 0.3s both;
  }
  #one-shot #wrap .contents .about__lead {
    padding-top: 44.6428571429%;
  }
  #one-shot #wrap .contents .about__lead--text {
    margin-left: 0;
    font-size: 9px;
    font-size: 4.5918367347vw;
  }
  #one-shot #wrap .contents .about__lead--text span {
    line-height: 2.5;
    font-weight: 500;
  }
  #one-shot #wrap .contents .about__lead--text span + b {
    margin-top: -0.0390625em;
  }
  #one-shot #wrap .contents .about__lead--text .about__lead--text-img {
    margin: 0 0 0 -3.0612244898%;
    width: 50.7653061224%;
  }
  #one-shot #wrap .contents .about__lead--text b {
    font-size: 12.8px;
    font-size: 6.5306122449vw;
    line-height: 1.75;
  }
  #one-shot #wrap .contents .about__lead--text b strong {
    letter-spacing: -0.05em;
  }
  #one-shot #wrap .contents .about__lead--text b + span {
    margin-top: 0.1052631579em;
  }
  #one-shot #wrap .contents .about__photolist-wrap {
    margin-top: 20.6632653061%;
  }
  #one-shot #wrap .contents .about__photolist {
    transition-timing-function: linear !important;
  }
  #one-shot #wrap .contents .about__photo {
    position: relative;
    top: 0;
    left: 0;
    width: 67.3469387755%;
  }
  #one-shot #wrap .contents .about__photo.about__photo--left-01, #one-shot #wrap .contents .about__photo.about__photo--left-02, #one-shot #wrap .contents .about__photo.about__photo--left-03, #one-shot #wrap .contents .about__photo.about__photo--left-04, #one-shot #wrap .contents .about__photo.about__photo--right-01, #one-shot #wrap .contents .about__photo.about__photo--right-02, #one-shot #wrap .contents .about__photo.about__photo--right-03, #one-shot #wrap .contents .about__photo.about__photo--right-04 {
    margin: 0;
    animation-delay: 0s;
  }
  #one-shot #wrap .contents .section-title img {
    width: auto;
    height: 6em;
  }
  #one-shot #wrap .contents .overview-section {
    padding: 18.3673469388% 0 22.9591836735%;
  }
  #one-shot #wrap .contents .overview__main {
    margin-top: 11.9897959184%;
    background: url(../images/overview__bg-sp.png) no-repeat;
    background-size: 100% auto;
  }
  #one-shot #wrap .contents .overview__main--flex {
    display: block;
  }
  #one-shot #wrap .contents .overview__main--pkg {
    flex-shrink: 0;
    padding: 42.5% 0 0;
    text-align: center;
  }
  #one-shot #wrap .contents .overview__main--pkg .overview__main--pkg-img {
    width: 55.5555555556%;
  }
  #one-shot #wrap .contents .overview__main--pkg .animation {
    animation: fadeInUp 1s 0.3s both;
  }
  #one-shot #wrap .contents .overview__main--logo {
    top: 1.0625em;
    left: 14em;
    width: 33.3333333333%;
  }
  #one-shot #wrap .contents .overview__main--text_area {
    padding-top: 13.3333333333%;
    width: 100%;
  }
  #one-shot #wrap .contents .overview__name__title {
    line-height: 1.25;
    font-size: 12px;
    font-size: 6.1224489796vw;
  }
  #one-shot #wrap .contents .overview__name__title b {
    font-size: 16px;
    font-size: 8.1632653061vw;
  }
  #one-shot #wrap .contents .overview__name__date {
    margin-top: 2.2222222222%;
    font-size: 7px;
    font-size: 3.5714285714vw;
  }
  #one-shot #wrap .contents .overview__product-detail {
    margin-top: 11.1111111111%;
  }
  #one-shot #wrap .contents .overview__product-detail__row {
    padding: 0.5em 0 0.5714285714em;
    font-size: 7px;
    font-size: 3.5714285714vw;
  }
  #one-shot #wrap .contents .overview__product-detail__label {
    width: 26.6666666667%;
  }
  #one-shot #wrap .contents .overview__product-note {
    margin-top: 2.5%;
  }
  #one-shot #wrap .contents .overview__product-note__badge {
    padding: 0.5em;
  }
  #one-shot #wrap .contents .overview__product-note__text {
    margin-top: 0.5714285714em;
    font-size: 7px;
    font-size: 3.5714285714vw;
  }
  #one-shot #wrap .contents .overview__product-note__text p + p {
    margin-top: 0.7142857143em;
  }
  #one-shot #wrap .contents .flavor-section {
    padding-bottom: 20.4081632653%;
  }
  #one-shot #wrap .contents .flavor__container {
    position: relative;
  }
  #one-shot #wrap .contents .flavor__container:after {
    content: none;
  }
  #one-shot #wrap .contents .flavor__title {
    position: static;
    transform: none;
  }
  #one-shot #wrap .contents .flavor__title picture, #one-shot #wrap .contents .flavor__title img {
    width: auto;
    height: 1.75em;
  }
  #one-shot #wrap .contents .flavor__content {
    margin-top: 13.5204081633%;
    display: block;
  }
  #one-shot #wrap .contents .flavor__item-pkg {
    margin: 0;
    position: relative;
    left: 0;
  }
  #one-shot #wrap .contents .flavor__item-pkg.animation {
    animation: fadeInUp 1s 0.3s both;
  }
  #one-shot #wrap .contents .flavor__item-name {
    margin-top: 5.3571428571%;
    padding: 0;
    font-size: 12px;
    font-size: 6.1224489796vw;
  }
  #one-shot #wrap .contents .flavor__item-btn {
    margin: 1.4375em auto 0;
    width: 17.5em;
    height: 5em;
    color: #fff;
    font-size: 8px;
    font-size: 4.0816326531vw;
  }
  #one-shot #wrap .contents .flavor__item-btn:after {
    width: 0.5em;
    height: 0.875em;
  }
  #one-shot #wrap .contents .flavor__item--strawberry {
    margin-top: 20.4081632653%;
  }
  #one-shot #wrap .contents .flavor__item--strawberry .flavor__item-pkg {
    left: 0;
    animation-delay: 0.2s;
  }
  #one-shot #wrap .contents .flavor__item--strawberry .flavor__item-name {
    margin-top: 7.9081632653%;
    padding: 0;
  }
  #one-shot #wrap .contents .flavor__item--strawberry .flavor__item-btn {
    margin-top: 3.8265306122%;
  }
  #one-shot #wrap .contents .feature-section {
    padding: 20.4081632653% 0 32.9081632653%;
  }
  #one-shot #wrap .contents .feature__list {
    margin-top: 12.2448979592%;
    display: block;
  }
  #one-shot #wrap .contents .feature__list:after {
    content: none;
  }
  #one-shot #wrap .contents .feature__list li {
    margin: 0 auto;
    width: 86.6666666667%;
  }
  #one-shot #wrap .contents .feature__list li:nth-child(1) {
    margin-top: 0;
  }
  #one-shot #wrap .contents .feature__list li:nth-child(n+2) {
    margin-top: 11.1111111111%;
  }
  #one-shot #wrap .contents .feature__text_area {
    margin-top: 5.4487179487%;
  }
  #one-shot #wrap .contents .feature__text_area dt {
    padding-left: 0.125em;
  }
  #one-shot #wrap .contents .feature__text_area dt img {
    width: auto;
    height: 1.4375em;
  }
  #one-shot #wrap .contents .feature__text_area dd {
    margin-top: 1em;
    letter-spacing: 0;
    text-align: justify;
  }
  #one-shot #wrap .contents .design-section {
    display: block;
    padding: 20.4081632653% 0 19.8979591837%;
  }
  #one-shot #wrap .contents .design-section .section-title {
    position: static;
  }
  #one-shot #wrap .contents .design-section .section-title img {
    width: auto;
    height: 6.75em;
  }
  #one-shot #wrap .contents .design__pkg {
    margin-top: 9.4387755102%;
  }
  #one-shot #wrap .contents .design__main {
    margin-top: -3.5714285714%;
  }
  #one-shot #wrap .contents .design__text {
    padding: 18.0555555556% 8.8888888889%;
    width: 100%;
    letter-spacing: 0;
  }
  #one-shot #wrap .contents .comingsoon-section {
    padding: 20.4081632653% 0 84.693877551%;
    background: url(../images/comingsoon-bg-sp.webp) no-repeat center bottom;
    background-size: 100% auto;
  }
  #one-shot #wrap .contents .comingsoon-section .section-title img {
    margin-left: -0.125em;
    width: auto;
    height: 5.5em;
  }
  #one-shot #wrap .contents .movies-section {
    padding: 20.4081632653% 0 20.9183673469%;
    background: url(../images/movies__btm-sp.jpg) no-repeat center bottom;
    background-size: 100% auto;
  }
  #one-shot #wrap .contents .movies__block {
    margin-top: 14.2857142857%;
    padding: 16.3265306122% 4.0816326531%;
  }
  #one-shot #wrap .contents .movies__block:before {
    left: 4.0816326531%;
    width: 91.8367346939%;
    height: calc(100% - 10.875em);
  }
  #one-shot #wrap .contents .movies__item {
    padding: 0 4.4444444444%;
  }
  #one-shot #wrap .contents .movies__item + .movies__item {
    margin-top: 8.3333333333%;
  }
  #one-shot #wrap .contents .movies__text {
    margin-top: 1em;
    line-height: 1.33;
    font-size: 7px;
    font-size: 3.5714285714vw;
  }
}
@media only screen and (max-width: 750px) and (orientation: landscape) {
  #one-shot #wrap .contents {
    margin-top: 8.1632653061%;
  }
}
@media only screen and (max-width: 750px) {
  #one-shot .popup {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    z-index: -2;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    transition: opacity 0s;
    opacity: 0;
  }
  #one-shot .popup > .popupBgi, #one-shot .popup > .popupPlate {
    z-index: 900;
  }
  #one-shot .popup .popupBgi {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 800;
    width: 100%;
    height: 100%;
  }
  #one-shot .popup.open {
    z-index: 999;
    transition: opacity 0.2s;
    opacity: 1;
  }
  #one-shot .popup .popupPlate {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 91.8367346939%;
  }
  #one-shot .popup .popupClose {
    position: absolute;
    top: -1em;
    right: 0;
    transform: translateY(-100%);
    width: 1.5em;
    height: 1.5em;
    font-size: 10px;
    font-size: 5.1020408163vw;
  }
  #one-shot .iframe_wrap {
    padding-bottom: 56.25% !important;
    display: block;
  }
  #one-shot .iframe_wrap #player, #one-shot .iframe_wrap .videoWrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  #one-shot #footer02 {
    font-size: 16px;
  }
  #one-shot footer .foot_inner ul.main_list li {
    font-size: 16px;
  }
  #one-shot footer .foot_inner ul.sub_list li {
    font-size: 12px;
  }
}